Mailinglist Archive: opensuse-buildservice (206 mails)

< Previous Next >
[opensuse-buildservice] Does Requires(pre) work?
  • From: Archie Cobbs <archie@xxxxxxxxxxxx>
  • Date: Mon, 23 Mar 2009 11:35:43 -0500
  • Message-id: <3bc8237c0903230935i31aaa156r391c622d88217695@xxxxxxxxxxxxxx>
It looks like in SuSE 11.1 the "Requires(pre): pwdutils" in the
voiceglue package (project network:telephony) is not working. Is it
supposed to or am I making an invalid assumption?

The error is:

/var/tmp/rpm-tmp.20436: line 3: /usr/sbin/groupadd: No such file or directory

but the spec file contains:

Requires(pre): pwdutils

Complete error log:


https://build.opensuse.org/package/live_build_log?arch=i586&package=voiceglue&project=network%3Atelephony&repository=openSUSE_11.1

Am I doing something dumb?

Thanks,
-Archie

--
Archie L. Cobbs
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups